{
  pkgs,
  localPkgs,
  getPkgs,
  ...
}:
{
  environment.systemPackages = getPkgs {
    inherit (pkgs)
      curl
      eza
      git
      btop
      bat
      ripgrep
      fd
      ouch
      ;
    inherit (localPkgs) hush;
  };
  user.packages = getPkgs {
    inherit (pkgs)
      lazygit
      zellij
      ;
  };
}
